AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ParkedCall Event

A ParkedCall is triggered when a channel is parked (in this case no action id is set) and in response to a ParkedCallsAction.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ParkedCallEventHandler ParkedCall

    Public Event ParkedCall As ParkedCallEventHandler

    public:
     event ParkedCallEventHandler^ ParkedCall {
    	void add (ParkedCallEventHandler^ value);
    	void remove (ParkedCallEventHandler^ value);
    }

    member ParkedCall : IEvent<ParkedCallEventHandler,
        ParkedCallEvent>

#### Value

Type: AsterNET.Manager
ParkedCallEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace